<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.usai.redant.raimage.ModeActivity">

    <ImageView
        android:id="@+id/company_name_icon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_margin="10dp"
        app:srcCompat="@drawable/red_ant_logo"
        />

    <TextView
        android:id="@+id/company_name_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Red Ant"
        android:gravity="center_vertical"
        android:textSize="17sp"
        android:textColor="#000000"
        android:layout_toRightOf="@+id/company_name_icon"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_alignBottom="@+id/company_name_icon"
        android:layout_alignTop="@+id/company_name_icon"
        />

    <Button
        android:id="@+id/upload_setting_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_margin="5dp"
        android:background="@color/clear_color"
        android:text="upload setting"
        android:textColor="@color/blue"
        android:textAllCaps="false"
        />

    <View
        android:id="@+id/line_top"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_below="@id/company_name_icon"
        android:background="#B8B8B8"
        />

    <View
        android:id="@+id/line_bottom"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_above="@id/upload_setting_btn"
        android:background="#B8B8B8"
        />

    <LinearLayout
        android:id="@+id/list_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/line_bottom"
        android:layout_below="@id/line_top"
        >

        <ListView
            android:id="@+id/mode_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            />

    </LinearLayout>



</RelativeLayout>
